Acekard 2i on 3ds a9lh

Discussion in '3DS - Flashcards & Custom Firmwares' started by ianuk2005, Apr 3, 2016.

  1. ianuk2005
    OP

    ianuk2005 Member

    Newcomer
    30
    10
    Mar 22, 2016
    United States
    Hi,

    Just found my old acekard 2i while having a clear out. Was wondering if theres any way to run this on the 3ds.

    I remember having to update it to work on the dsi but iv no longer got that.

    Im currently on aureinand sysnand 10.7. If there is a way whats the simplest way for me to get my ak2i to work, or to update it without a different console?
     
  2. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,574
    Jan 26, 2016
    United States
    That Nightly Site™
    Here you go: https://gbatemp.net/threads/twl-slot-1-launcher-first-custom-dsiware-app.414501/
     
  3. mgrev

    mgrev Legit Gladiator

    Member
    1,818
    2,198
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    you could also try to install the flashcardtimewar.cia, if it ever worked on the 3ds
     
  4. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,574
    Jan 26, 2016
    United States
    That Nightly Site™
    The 2i never worked on the 3DS and requires TWL-Slot 1 launcher to boot it.
     
  5. mgrev

    mgrev Legit Gladiator

    Member
    1,818
    2,198
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    all right. in fact i'm not that familiar with flashcard generations
     
  6. tvall

    tvall GBAtemp Regular

    Member
    269
    75
    May 12, 2014
    United States
    install the patched twl_firm cia, or the latest not yet released version of aureinand with firmware_twl.bin in your aurei folder
     
  7. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,574
    Jan 26, 2016
    United States
    That Nightly Site™
    The acekard 2i is blocked by CTR Mode, which means that alone will not be enough to get it to work. Slot-1 launcher is still required.
     
  8. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,491
    3,878
    Jun 9, 2007
    Yes it did, and no it doesn't. Acekard 2i had multiple updates for 3DS before it was completely blocked with firmware 4.4, iirc. You might be thinking of the 2.1 or something. At any rate, Apache's launcher isn't required to run the 2i, only a patched TWL_FIRM is.
     
  9. tvall

    tvall GBAtemp Regular

    Member
    269
    75
    May 12, 2014
    United States
    thats the 2.1. the 2i should just work

    edit: ninjad
     
    bkifft and astronautlevel like this.
  10. astronautlevel

    astronautlevel But he's a guy

    Member
    3,909
    4,574
    Jan 26, 2016
    United States
    That Nightly Site™
    Sorry, I knew that was the case for the 2.1 and assumed it was the same for the 2i.

    OP, ignore me. Apparently I don't know what I'm talking about :P
     
    daxtsu likes this.
  11. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,491
    3,878
    Jun 9, 2007
    If I recall, the 2i was quite a bit newer, so it could stand the test of time a bit longer than the 2.1. If Acekard had implemented the hardware EEPROM chip or whatever Nintendo began checking for in 4.4, it could still be working to this very day without patched TWL_FIRM, in theory. That's all in the past now though. :P

    Also, fun off-topic side note: with that patched TWL_FIRM, it's safe to downgrade the Acekard 2i back to the Deep Labyrinth firmware instead of the Pippa Funnell one, for quicker boot times into AKAIO.
     
    astronautlevel likes this.
  12. bkifft

    bkifft avowed Cuthwaldian

    Member
    598
    266
    Jun 10, 2010
    Gambia, The
    Nice. Would you happen to be able to provide me with a search term or pointer in the right direction for the old firmware?
     
  13. ianuk2005
    OP

    ianuk2005 Member

    Newcomer
    30
    10
    Mar 22, 2016
    United States
    Thanks guys were do j get the patched twl_firm?

    Also its been a while do i need to put anything specific on the sd for the ak2i?
     
  14. SickPuppy

    SickPuppy New Member

    Member
    1,789
    451
    Jul 29, 2009
    United States
    Yes the AK 2i did work on the 3DS, and it still works on my 4.1 firmware.
     
  15. mgrev

    mgrev Legit Gladiator

    Member
    1,818
    2,198
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    the patched twl firm can be found at "that iso site", by a member called "auroraWright"
     
  16. ianuk2005
    OP

    ianuk2005 Member

    Newcomer
    30
    10
    Mar 22, 2016
    United States
    Cool thanks for the help guys got it working.

    FYI it still won't boot with the patched TWL_FIRM, I have to use the TWL-Slot 1 launcher to boot it.

    Not sure but it will be on an old kernel for the DS Lite. Would this be the reason it requires the launcher? For some reason it won't let me update the kernel I open the .nds which updates the kernel and it gices the options "press start to install or any other key to cancel", without pressing any buttons it says update cancelled reboot the DS.

    — Posts automatically merged - Please don't double post! —

    Took about 10 tried but managed to update the kernel eventually. Looks like you need the launcher if your on an old kernel, but not on a new one.
     
  17. ianuk2005
    OP

    ianuk2005 Member

    Newcomer
    30
    10
    Mar 22, 2016
    United States
    Did some digging and found the firmware, faster boot and pony free: http://web.archive.org/web/20120428.../download/ak2/ak2ifw_update_3ds4.0_dsi144.zip